» Ubuntu » Пакети

Error

two or more packages specified (libghc-parseargs-doc quantal)